.noWrap{white-space:nowrap; }
.wrap{white-space:normal; }
body{color:black; background-repeat:repeat; padding-bottom:0px; background-position:left top; font-size:11px; background-attachment:scroll; font-weight:normal; margin-bottom:0px; padding-right:0px; padding-top:0px; font-family:Arial; margin-top:0px; margin-left:0px; margin-right:0px; padding-left:0px; background-image:url('../img/fondo.jpg'); }
a:link{text-decoration:underline; }
a:visited{text-decoration:underline; }
a:hover{text-decoration:underline; }
a:active{text-decoration:underline; }
p{margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px; }
